state_align_search.c File Reference

State (and phone and word) alignment search. More...

`#include "state_align_search.h"`

Go to the source code of this file.

## Macros

#define | TOKEN_STEP 20

## Functions

ps_search_t * | state_align_search_init (const char *name, cmd_ln_t *config, acmod_t *acmod, ps_alignment_t *al)

## Detailed Description

State (and phone and word) alignment search.

Definition in file state_align_search.c.

## Macro Definition Documentation

## TOKEN_STEP

#define TOKEN_STEP 20

Definition at line 124 of file state_align_search.c.

## Function Documentation

## state_align_search_init()

ps_search_t * state_align_search_init | ( | const char * | name,
|  | cmd_ln_t * | config,
|  | acmod_t * | acmod,
|  | ps_alignment_t * | al
| ) |  |

Definition at line 284 of file state_align_search.c.